.zcwPopup-bg {
    display: none;
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    z-index: 99991 !important;
    width: 100% !important;
    height: 100% !important;
    background: url(images/underlay.png) repeat 0 0 !important;
    cursor: pointer !important;
    -webkit-filter: blur(1.4px);
    -moz-filter: blur(1.4px);
    -ms-filter: blur(1.4px);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='blur'><feGaussianBlur stdDeviation='2'/></filter></svg>#blur");
    filter: blur(2px);
    filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=2);
}

.z-m-w__terms.danger div, .z-m-w__terms.danger span {
    color: #fff;
}

.z-m-w__terms.danger {
    background-color: red;
}
.z-widget-simple-btn {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 120px !important;
	font-size: 12px !important;
    height: 34px !important;
	    margin-left: -5px !important;
    border-radius: 30px !important;
    background: #3cb868 !important;
	color: #fff;
	margin-bottom: -3px !important;
    position: inherit !important;
    z-index: 99980;
right: 100px;bottom: 100px;    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.z-widget-simple-btn div, .z-widget-simple-btn span, .z-widget-simple-btn object, .z-widget-simple-btn iframe,
.z-widget-simple-btn h1, .z-widget-simple-btn h2, .z-widget-simple-btn h3, .z-widget-simple-btn h4, .z-widget-simple-btn h5, .z-widget-simple-btn h6, .z-widget-simple-btn p,
.z-widget-simple-btn a, .z-widget-simple-btn img, .z-widget-simple-btn form, .z-widget-simple-btn label, .z-widget-simple-btn canvas, .z-widget-simple-btn audio, .z-widget-simple-btn video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.z-widget-simple-btn audio, .z-widget-simple-btn video {
    width: 0;
    height: 0;
}

.z-widget-simple-btn * {
    box-sizing: border-box;
}

.z-widget-simple-btn:before {
    content: '';
    width: 76px;
    height: 76px;
    position: absolute;
    left: 50%;
	display: none;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(80, 138, 18, 0.5);
    border-radius: 50%;
    z-index: -1;
}

.z-widget-simple-btn svg path {
    fill: #FFF;
}

.z-widget-simple-btn:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    background: transparent;
    border: 3px solid rgba(80, 138, 18, 0.2);
    border-radius: 50%;
    animation: z-widget-simple-btn-pulse infinite 2s linear;
	display: none;
}

.z-widget-btn-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 32px;
    max-height: 32px;
    width: 100%;
    height: 100%;
}

@keyframes z-widget-simple-btn-pulse {
    0% {
        width: 70px;
        height: 70px;
    }
    50% {
        width: 100px;
        height: 100px;
    }
    100% {
        width: 70px;
        height: 70px;
    }
}

@media (max-width: 460px) {
    .z-widget-simple-btn {
        width: 45px;
        height: 45px;
        border-width: 3px;
        right: 25px; bottom: 25px;    }
    .z-widget-simple-btn:before {
        width: 48px;
        height: 48px;
        border-width: 1.5px;
    }
    .z-widget-btn-icon {
        max-width: 22.5px;
        max-height: 22.5px;
    }
    @keyframes z-widget-simple-btn-pulse {
        0% {
            width: 51px;
            height: 51px;
        }
        50% {
            width: 81px;
            height: 81px;
        }
        100% {
            width: 51px;
            height: 51px;
        }
    }
}
.z-widget-sidebar {
    position: fixed;
    min-height: 100vh;
    height: 100%;
    max-height: 100vh;
    right: -250px;
    top: 0;
    width: 250px;
    background: #FFF;
    font-family: "Roboto", "PT Sans", "Arial", sans-serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 15px;
    transition: right .5s;
    z-index: 99992;
}

.z-widget-sidebar div, .z-widget-sidebar span, .z-widget-sidebar object, .z-widget-sidebar iframe,
.z-widget-sidebar h1, .z-widget-sidebar h2, .z-widget-sidebar h3, .z-widget-sidebar h4, .z-widget-sidebar h5, .z-widget-sidebar h6, .z-widget-sidebar p,
.z-widget-sidebar a, .z-widget-sidebar img, .z-widget-sidebar form, .z-widget-sidebar label, .z-widget-sidebar canvas, .z-widget-sidebar audio, .z-widget-sidebar video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.z-widget-sidebar audio, .z-widget-sidebar video {
    width: 0;
    height: 0;
}

.z-widget-sidebar * {
    box-sizing: border-box;
}

.z-widget-sidebar * {
    outline: none;
    box-sizing: border-box;
}

.z-widget-sidebar.z-widget-sidebar-opened {
    right: 0;
}

.z-widget-sidebar .z-widget-sidebar-header {
    font-weight: 600;
    font-size: 15px;
    color: #4A4A4A;
    padding: 15px 20px;
    position: relative;
    border-bottom: 0px solid #EBEBEB;
}

.z-widget-sidebar .z-widget-sidebar-close {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIxMXB4IiBoZWlnaHQ9IjExcHgiIHZpZXdCb3g9IjAgMCAxMSAxMSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gICAgICAgIDx0aXRsZT5pY29uczgtZGVsZXRlX3NpZ248L3RpdGxlPiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4gICAgPGRlZnM+PC9kZWZzPiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4gICAgICAgIDxnIGlkPSJwYW5lbCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTk5Mi4wMDAwMDAsIC0yMC4wMDAwMDApIiBmaWxsPSIjM0UzRTNFIiBmaWxsLXJ1bGU9Im5vbnplcm8iPiAgICAgICAgICAgIDxnIGlkPSJwYW5lbDEiPiAgICAgICAgICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NzQuMDAwMDAwLCAwLjAwMDAwMCkiPiAgICAgICAgICAgICAgICAgICAgPGcgaWQ9Ikdyb3VwLTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDIwOC4wMDAwMDAsIDEwLjAwMDAwMCkiPiAgICAgICAgICAgICAgICAgICAgICAgIDxnIGlkPSJpY29uczgtZGVsZXRlX3NpZ24iIHRyYW5zZm9ybT0idHJhbnNsYXRlKDEwLjAwMDAwMCwgMTAuMDAwMDAwKSI+ICAgICAgICAgICAgICAgICAgICAgICAgICAgIDxwb2x5Z29uIGlkPSJTaGFwZSIgcG9pbnRzPSIwLjc3MzcwMDMwNiAwIDAgMC43NzM3MDAzMDYgNC43MjYyOTk2OSA1LjUgMCAxMC4yMjYyOTk3IDAuNzczNzAwMzA2IDExIDUuNSA2LjI3MzcwMDMxIDEwLjIyNjI5OTcgMTEgMTEgMTAuMjI2Mjk5NyA2LjI3MzcwMDMxIDUuNSAxMSAwLjc3MzcwMDMwNiAxMC4yMjYyOTk3IDAgNS41IDQuNzI2Mjk5NjkiPjwvcG9seWdvbj4gICAgICAgICAgICAgICAgICAgICAgICA8L2c+ICAgICAgICAgICAgICAgICAgICA8L2c+ICAgICAgICAgICAgICAgIDwvZz4gICAgICAgICAgICA8L2c+ICAgICAgICA8L2c+ICAgIDwvZz48L3N2Zz4=) no-repeat 50% 50%;
}

.z-widget-sidebar .z-widget-sidebar-content {
    -ms-flex: 1 auto;
    flex: 1 auto;
    overflow-y: auto;
    max-height: 100%;
    padding: 20px;
}

.z-widget-sidebar .z-widget-sidebar-call {
    padding: 5px 0 5px;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #EBEBEB;
}

.z-widget-sidebar .z-widget-sidebar-photo {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    border: 6px solid rgba(255, 181, 0, 0.5);
    margin: -20px auto 20px;
}

.z-widget-sidebar .z-widget-sidebar-text {
    text-align: center;
    font-weight: 400;
    font-size: 15px;
    color: #4A4A4A;
    line-height: 18px;
    cursor: default;
    margin-bottom: 20px;
}

.z-widget-sidebar .z-widget-sidebar-btn {
    background: #4A90E2;
    border-radius: 6px;
    text-transform: uppercase;
    color: #FFF;
    border: none;
    font-weight: 600;
    padding: 10px 15px;
    text-align: center;
    width: 100%;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.14);
    cursor: pointer;
    font-size: 14px;
    transition: background .25s;
}

.z-widget-sidebar .z-widget-sidebar-btn:hover {
    background: #286ec0;
}

.z-widget-sidebar .z-widget-sidebar-btn:active {
    background: #6cb2ff;
}

.z-widget-sidebar .z-widget-sidebar-callback {
    padding: 25px 0 5px;
}

.z-widget-sidebar .z-widget-sidebar-form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}

.z-widget-sidebar .z-widget-sidebar-input {
    background: #F8F8F8;
    border: 1px solid rgba(151, 151, 151, 0.35);
    font-size: 15px;
    color: #4A4A4A;
    border-radius: 3px;
    width: 100%;
    padding: 7px 13px;
    margin-bottom: 20px;
}

.z-widget-sidebar .z-widget-sidebar-input *:-ms-input-placeholder {
    color: #9B9B9B;
}

.z-widget-sidebar .z-widget-sidebar-input *::placeholder {
    color: #9B9B9B;
}

.z-widget-sidebar .z-widget-sidebar-select,
.z-widget-sidebar .z-widget-sidebar-select-small {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #F8F8F8 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIxMHB4IiBoZWlnaHQ9IjZweCIgdmlld0JveD0iMCAwIDEwIDYiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+ICAgICAgICA8dGl0bGU+VHJpYW5nbGUgQ29weSAzPC90aXRsZT4gICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+ICAgIDxkZWZzPjwvZGVmcz4gICAgPGcgaWQ9IlN5bWJvbHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPiAgICAgICAgPGcgaWQ9ImNhcmV0IiBmaWxsPSIjQTlBOUE5Ij4gICAgICAgICAgICA8cG9seWdvbiBpZD0iVHJpYW5nbGUtQ29weS0zIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1LjAwMDAwMCwgMy4wMDAwMDApIHNjYWxlKDEsIC0xKSB0cmFuc2xhdGUoLTUuMDAwMDAwLCAtMy4wMDAwMDApICIgcG9pbnRzPSI1IDAgMTAgNiAwIDYiPjwvcG9seWdvbj4gICAgICAgIDwvZz4gICAgPC9nPjwvc3ZnPg==) no-repeat calc(100% - 10px) 50%;
    border: 1px solid rgba(151, 151, 151, 0.35);
    border-radius: 3px;
    color: #4A4A4A;
    padding: 7px 13px;
    margin-bottom: 20px;
    font-size: 15px;
    position: relative;
}

.z-widget-sidebar .z-widget-sidebar-select {
    width: 100%;
}

.z-widget-sidebar .z-widget-sidebar-select-small {
    width: 45%;
}

.z-widget-sidebar .z-widget-sidebar-footer {
    color: #9B9B9B;
    font-size: 12px;
    padding: 10px 15px;
    text-align: center;
    border-top: 1px solid #EBEBEB;
    margin-top: auto;
}

.z-widget-sidebar .z-widget-sidebar-footer-link {
    color: #4A90E2;
}

.z-widget-overlay {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100vw;
    height: 100vh;
    z-index: 99985;
    opacity: 1;
    transition: opacity .5s;
}

.z-widget-overlay.z-widget-overlay-hide {
    opacity: 0;
    z-index: -10000;
}

.z-widget-sidebar-form .z-widget-sidebar-caption {
    text-align: center;
    font-weight: 400;
    font-size: 15px;
    color: #4A4A4A;
    line-height: 18px;
    cursor: default;
    padding: 15px 0;
}

@media (max-width: 460px) {
    .z-widget-sidebar {
        width: 100%;
        right: -100%;
    }
}

/* --- */

.z-widget-sidebar-callback .zcwPopup-form form {
    background: #fff;
    width: auto;
}

.z-widget-sidebar-callback span {
    font-size: 14px;
    color: #333;
    line-height: 1.2em;
    text-align: center;
    display: block;
    width: 100%;
}

.z-widget-sidebar-callback .powered_by {
    border-top: 1px solid #eee;
    font-size: 12px;
    color: #333;
    padding: 12px 0;
    margin: 15px -20px 0;
    text-align: center;
}

.z-widget-sidebar-callback .powered_by a {
    color: #900900;
    border-bottom: none;
    text-decoration: underline !important;
}

.z-widget-sidebar-callback select {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #F8F8F8 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIxMHB4IiBoZWlnaHQ9IjZweCIgdmlld0JveD0iMCAwIDEwIDYiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+ICAgICAgICA8dGl0bGU+VHJpYW5nbGUgQ29weSAzPC90aXRsZT4gICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+ICAgIDxkZWZzPjwvZGVmcz4gICAgPGcgaWQ9IlN5bWJvbHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPiAgICAgICAgPGcgaWQ9ImNhcmV0IiBmaWxsPSIjQTlBOUE5Ij4gICAgICAgICAgICA8cG9seWdvbiBpZD0iVHJpYW5nbGUtQ29weS0zIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1LjAwMDAwMCwgMy4wMDAwMDApIHNjYWxlKDEsIC0xKSB0cmFuc2xhdGUoLTUuMDAwMDAwLCAtMy4wMDAwMDApICIgcG9pbnRzPSI1IDAgMTAgNiAwIDYiPjwvcG9seWdvbj4gICAgICAgIDwvZz4gICAgPC9nPjwvc3ZnPg==) no-repeat calc(100% - 10px) 50%;
    border: 1px solid rgba(151, 151, 151, 0.35);
    border-radius: 3px;
    color: #4A4A4A;
    padding: 7px 22px 7px 7px;
    margin-bottom: 10px;
    margin-right: 0;
    font-size: 15px;
    position: relative;
    display: initial;
    width: initial;
}

.z-widget-sidebar-callback input[name=n] {
    background: #F8F8F8;
    border: 1px solid rgba(151, 151, 151, 0.35);
    font-size: 15px;
    color: #4A4A4A;
    border-radius: 3px;
    width: calc(100% - 20px) !important;
    padding: 7px 13px;
    margin-bottom: 10px;
    display: initial;
    position: static;
}

.z-widget-sidebar-callback input[type=submit] {
    width: 100%;
    color: #333333;
    background: #FCD000;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    border-radius: 3px;
    padding: 8px 15px;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.14);
    margin: 5px 0 10px;
    transition: all .25s;
}

.z-widget-sidebar-callback button[type=submit] {
    width: 100%;
    color: #333333;
    background: #FCD000;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    border-radius: 3px;
    padding: 8px 15px;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.14);
    margin: 5px 0 10px;
    transition: all .25s;
    letter-spacing: normal;
    line-height: initial;
}

.z-widget-sidebar-callback input[type=submit]:hover {
background: #DCB000;
box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.3);
}

.z-widget-sidebar-callback button[type=submit]:hover {
background: #DCB000;
box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.3);
}

.z-widget-sidebar-callback .zcwPopup-countdown {
    font-weight: bold;
    display: none;
    text-align: center;
    font-size: 12px;
    color: #666;
    padding: 20px 0 0 calc(50% - 2em);
    margin: 10px auto 0;
}

.z-widget-sidebar-callback #zcwPopup-callresult input {
    color: #333333;
    background: #FCD000;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    border-radius: 3px;
    padding: 5px 15px;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.14);
    margin: 5px 15px 10px 0;
    transition: all .25s;
}

#zcwPopup-raty {
    padding-top: 10px;
}

.zcwPopup .link {
    text-decoration: underline;
    cursor: pointer;
}

/* --- */

.z-widget-sidebar .z-m-w__link {
    display: inline;
    width: auto;
}

.z-widget-sidebar .z-m-w__terms {
    margin-top: 10px;
    position: relative;
    font-size: 13px;
    line-height: 15px;
    color: #4a4a4a;
    margin-bottom: 10px;
    padding-left: 20px;
    cursor: pointer;
	display: flex;
}

.z-widget-sidebar .z-m-w__term-content {
    border-radius: 10px;
    padding: 50px 40px 20px;
    background: #fff;
    position: absolute;
    font-size: 13px;
    line-height: 15px;
    color: #4a4a4a;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear .5s, opacity .5s linear;
}

.z-widget-sidebar .z-m-w__term-content--active {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
}

.z-widget-sidebar .z-m-w__term-content p {
    margin-bottom: 5px
}

.z-widget-sidebar .z-m-w__terms--click {
    text-align: left
}

.z-widget-sidebar .z-m-w__term-close {
    box-shadow: 0 2px 11px 0 rgba(0, 0, 0, .14);
    border-radius: 50%;
    background: #fff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIxMXB4IiBoZWlnaHQ9IjExcHgiIHZpZXdCb3g9IjAgMCAxMSAxMSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gICAgICAgIDx0aXRsZT5pY29uczgtZGVsZXRlX3NpZ248L3RpdGxlPiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4gICAgPGRlZnM+PC9kZWZzPiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4gICAgICAgIDxnIGlkPSJwYW5lbCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTk5Mi4wMDAwMDAsIC0yMC4wMDAwMDApIiBmaWxsPSIjM0UzRTNFIiBmaWxsLXJ1bGU9Im5vbnplcm8iPiAgICAgICAgICAgIDxnIGlkPSJwYW5lbDEiPiAgICAgICAgICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NzQuMDAwMDAwLCAwLjAwMDAwMCkiPiAgICAgICAgICAgICAgICAgICAgPGcgaWQ9Ikdyb3VwLTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDIwOC4wMDAwMDAsIDEwLjAwMDAwMCkiPiAgICAgICAgICAgICAgICAgICAgICAgIDxnIGlkPSJpY29uczgtZGVsZXRlX3NpZ24iIHRyYW5zZm9ybT0idHJhbnNsYXRlKDEwLjAwMDAwMCwgMTAuMDAwMDAwKSI+ICAgICAgICAgICAgICAgICAgICAgICAgICAgIDxwb2x5Z29uIGlkPSJTaGFwZSIgcG9pbnRzPSIwLjc3MzcwMDMwNiAwIDAgMC43NzM3MDAzMDYgNC43MjYyOTk2OSA1LjUgMCAxMC4yMjYyOTk3IDAuNzczNzAwMzA2IDExIDUuNSA2LjI3MzcwMDMxIDEwLjIyNjI5OTcgMTEgMTEgMTAuMjI2Mjk5NyA2LjI3MzcwMDMxIDUuNSAxMSAwLjc3MzcwMDMwNiAxMC4yMjYyOTk3IDAgNS41IDQuNzI2Mjk5NjkiPjwvcG9seWdvbj4gICAgICAgICAgICAgICAgICAgICAgICA8L2c+ICAgICAgICAgICAgICAgICAgICA8L2c+ICAgICAgICAgICAgICAgIDwvZz4gICAgICAgICAgICA8L2c+ICAgICAgICA8L2c+ICAgIDwvZz48L3N2Zz4=) no-repeat 50% 50%;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer
}

.z-m-w__checkbox {
    display: block !important;
}

.z-m-w__label {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.z-m-w__label:before,
.z-m-w__label:after {
    content: '';
    position: absolute;
	display: none !important;
    top: 50%;
    transition: background .25s;
    height: 14px;
    width: 14px;
    transform: translateY(-50%);
}

.z-m-w__label:before {
    left: 0;
    background: #f2f2f2;
    border: 1px solid rgba(150, 150, 150, 0.35);
    border-radius: 3px;
    top: 50%;
}

.z-m-w__label:after {
    left: 1px;
    background: transparent 0 50% no-repeat;
}

.z-m-w__checkbox:checked + .z-m-w__label:after {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyLjQwNCAwTDQuNzUyIDcuMDYxIDEuNTk0IDQuMTU3IDAgNS42MjggNC43NTUgMTAgMTQgMS40N3oiIGZpbGw9IiNGRkYiIGZpbGwtcnVsZT0ibm9uemVybyIvPjwvc3ZnPg==) 0 50% no-repeat;
}

.z-m-w__checkbox:checked + .z-m-w__label:before {
    background: #0b7cff;
}